%define module_name WWW-Scraper-ISBN-BookDepository_Driver
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/Dumper.pm) perl(IO/File.pm) perl(Test/More.pm) perl(WWW/Mechanize.pm) perl(WWW/Scraper/ISBN.pm) perl(WWW/Scraper/ISBN/Driver.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.13
Release: alt1
Summary: Search driver for The Book Depository online book catalog
Group: Development/Perl
License: artistic_2
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BA/BARBIE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Searches for book information from The Book Depository online book catalog


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README examples
%perl_vendor_privlib/W*

%changelog
* Sun Feb 24 2019 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- updated by package builder

* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1
- regenerated from template by package builder

* Mon Nov 24 2014 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- regenerated from template by package builder

* Mon Nov 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- regenerated from template by package builder

* Thu Jun 26 2014 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- regenerated from template by package builder

* Fri Dec 06 2013 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- regenerated from template by package builder

* Tue Sep 10 2013 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- initial import by package builder

